.top-bar {
    padding: 0 !important;
    margin: 0 auto !important;
}
.top-bar ul li.is-submenu-item.is-dropdown-submenu-item{
		margin-left: -1rem;
		}
.dropdown.menu > li.opens-left > .is-dropdown-submenu{top:100%;right:auto;left:0;}

.logo{margin: 0px 0px 0px 5px;position:relative;width:100%;float:left;z-index:1000;
-webkit-transition: all 0.35s cubic-bezier(0.4, 0, 1, 1);-moz-transition: all 0.35s cubic-bezier(0.4, 0, 1, 1);
padding: 0px 0px 0px 8px;}
.shrinklogo{background: white; visibility: visible; width: auto; border: 5px solid #9DC537; border-radius: 100%; left: 120px; padding: 10px; height: 110px;   position: relative; top: 20px; -webkit-transition: all 0.35s cubic-bezier(0.4, 0, 1, 1);-moz-transition: all 0.35s cubic-bezier(0.4, 0, 1, 1);}

.stappenplan-item {clear: both;margin-bottom: 0px;background-color: #ffffffbf;width: 100%;float: right;position: relative;display: inline-block;padding: 10px -20px;}
.stappenplan-item:hover{background-color: red!imporant;}
.icon-balk {background-color: #fff;width: 63%;height: 100%;position: absolute;display: block;display: inline-block;left: 0px;max-width: 100px;z-index: 200;}
.icon-balk_small {background-color: #fff;width: 63%;display: inline-block;height: 100%;left: 0px;max-width: 100px;z-index: 200;}
.text-stappenplan {float: right; position: relative; padding: 20px 30px 20px 160px;margin: 0px;top: 0px;z-index: 170;width: 720px;}
.text-stappenplan_small {float: right; position: relative; padding: 5px 5px 5px 5px;margin: 0px;top: 0px;z-index: 170;}
img.specaliteit {padding: 19px;}
img.specaliteit_small {height:70px;padding: 5px;padding-bottom:10px;}
.icon-balk:after {position: absolute;left: 69px;width: 14px;content: '';height: 0px;border-style: solid;border-width: 24px 0 34px 34px;border-color: transparent transparent #fff transparent;transform: rotate(315deg);}
.text-stappenplan p {font-size: 14px !important;color: #133f90;}
.text-stappenplan_small p {font-size: 14px !important;color: #133f90;}
.wrapper-stappenplan{-webkit-transition: all 0.4s cubic-bezier(0.4, 0, 1, 1);background: url(/userfiles/file/BG-stappenplan-1-web.jpg);padding: 60px 0px;position: relative;background-repeat: no-repeat;background-size: inherit;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
.text-stappenplan h3 {color: #133f90 !important; font-style: italic;}
.text-stappenplan_small h3 {color: #133f90 !important; font-style: italic;}
.text-uitleg-stappenplan{position: absolute;color: white;font-size: 80px;font-weight: 900;width: 30%;line-height: 92px;top: 50px;text-shadow: 3px 3px #39393980;}
.fase {font-size: 54px; font-weight: 900; background-color: #9dc537; width: 63%; height: 100%; position: absolute; display: block; display: inline-block; left: 0px;   max-width: 100px;  color: #fff; font-style: italic; text-align: center; padding-top: 34px;}
.fase-woord{font-size: 24px; position: relative; display: inline-block; margin-top: 14px;}
.fase:after{position: absolute;left: 74px;width: 14px;content: '';height: 0px;border-style: solid;border-width: 24px 0 34px 34px;border-color: transparent transparent #9dc537 transparent;transform: rotate(315deg);top: 11px;z-index: 1;}
.werkwijze{position: relative; display: inline-block; margin: 10px 0px; background-color: #dadaee;}
.werkwijze-tekst{float: right;position: relative;/* font-size: 10px !important; */padding: 37px 19px 16px 127px;}
.werkwijze-tekst p {font-size: 14px !important;}
.werkwijze-tekst p strong {color: #133f90;}
.stappenplan-wrap{width: 55%; float: right;}
.stappenplan-wrap::before {}
.stappenplan-breedte-actief{padding: 0px 0px!important;}
.stappenplan-breedte{height: 100%; position: relative; z-index: 1000000000000000;display: flow-root;display: inline-block;margin: 0px;}
.stappenplan-breedte-actief .stappenplan-margin{margin: 0px 0px  !important;-webkit-transition: all .3s ease-out;-o-transition: all .3s ease-out;-moz-transition: all .3s ease-out;transition: all .s ease-out;}
.stappenplan-margin{margin: 0px 15px;/* margin: 0px 0px !important; */-webkit-transition: all .3s ease-out;-o-transition: all .3s ease-out;-moz-transition: all .3s ease-out;transition: all .3s ease-out;}
.stappenplan-breedte:after {width: 100px; height: 100px; background-color: blue; position: absolute;}
.stappenplan-breedte:after {content: ""; position: absolute;  top: 70px; left: -38px; z-index: 1; width: 5px; height: 100%; background-color: #fff; pointer-events: none;}
.stappenplan-breedte:last-of-type:after{height: 0px;}
.stappenplan-breedte-actief:before{left: -48px !important;background-color: #9dc537 !important;}
.stappenplan-breedte:before{left: -54px!important;width: 26px;height: 26px;border-width: 5px;background-color: #5a753e;content: "";position: relative;top: 65px;z-index: 2;display: inline-block;width: 36px;height: 36px;-webkit-border-radius: 50%;-moz-border-radius: 50%;border-radius: 50%;border: 8px solid #fff;background-color: #0c80d7;-webkit-box-shadow: 4.1px 2.8px 16px 0 rgba(0,0,0,.1);-moz-box-shadow: 4.1px 2.8px 16px 0 rgba(0,0,0,.1);box-shadow: 4.1px 2.8px 16px 0 rgba(0,0,0,.1);pointer-events: none;-webkit-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all 0.3s ease-in-out;}
.prodbox .cat-prodtips{background-color: #133f90; height: 51px; padding: 7px; position: relative; bottom: 0px; display: flow-root; width: 100%;}
.stappenplan-breedte .link-stappenplan {display: block !important;background:#dadaee;opacity: 100%;font-weight: 700;}
.link-stappenplan {background: #dadaee00; position: relative; width: 100%; bottom: 0px; font-size: 13px; opacity: 0%;;padding: 3px; z-index: 90; padding: 20px 30px 20px 160px; margin: 0px; float: inherit; -webkit-transition: all .3s ease-in-out;-o-transition: all .3s ease-in-out;-moz-transition: all .3s ease-in-out;transition: all .3s ease-in-out;}
.afspreken {color: white; font-size: 57px; padding: 30px; line-height: 64px; font-style: italic; font-weight: 500; background-repeat: no-repeat !important;
    position: relative; background-position: 69% 45% !important; background: url(/userfiles/file/Endless-logo-transparant.png) #133f90; background-size: 9%;}
.link-stappenplan {background: #dadaee; position: relative; width: 100%; bottom: 0px; font-size: 13px; padding: 3px; z-index: 90;  padding: 20px 30px 20px 160px;
    margin: 0px; float: inherit; display: none;}
.link-stappenplan a:after {width: 24px; height: 24px; background-color: #133f90; content: ">"; position: absolute; right: 26px; border-radius: 100px; border: none; padding: 0px 8px 8px 9px; color: white;}
.link-stappenplan_small {background: #133f90 !important;}
.link-stappenplan_small a {color: #FFF!important }
.link-stappenplan_small {opacity: 100%!important; display: block!important;}

.stappenplan-wrap {width: 55%;float: right;}
.stappenplan-wrap::before {}
a.goedidee {border: solid white 6px; position: absolute; padding: 0px 40px; border-radius: 40px; font-size: 25px; right: 30px; margin-bottom: 20px; bottom: 0px; color: #fff;}   
a.goedidee:hover { background-color: #9dc537;}
a.social-contentknop {background: url(/userfiles/file/Endless-logo-transparant.png) #9dc537;  color: white;  font-size: 38px;  display: block;  padding: 10px; line-height: 35px; font-style: italic; font-weight: 600; display: block; position: relative; background-repeat: none; background-repeat: no-repeat; margin-bottom: 12px; background-size: 5%; background-position: 95% 45% !important;}
a.social-contentknop:hover {background-color: #4358A1;}
.contact{max-width: 550px;margin-bottom:10px; position: relative; text-align: center; word-wrap: break-word; width: 100%; padding: 20px; background:#f1f1f1;filter:alpha(opacity=80);-moz-opacity:0.8;opacity:0.8;-khtml-opacity:0.8;}
.contact .social_menu ul li{display:inline-block;list-style-type:none;padding:0 0 0 0;margin:0px 5px 0 0;}
.carousel.row.slick-initialized {
	margin: 0 auto;
}
.slick-slider{

	display: table !important;
	table-layout: fixed !important;
	width: 100% !important;
}
.prodtips-block { 
	position: relative;   
	box-shadow: var(--shadow-medium); 
	top: 1rem;
	bottom: 1rem;
	right: 1rem;
	left: 1rem;
	/*overflow: hidden;*/
	box-shadow: 0px 2px 14.58px 3.42px rgba(0, 0, 0, 0.2); 
	padding: 20px 12px; 
	min-height:340px;
}
.slick-list {
	min-height: 270px;
}
h4.headertext {
	z-index: 100; 
	display: block; 
	left: 27px; 
	color: white !important; 
	color: #333333; 
	font-size: 26px !important; 
	text-shadow: 0px 4px 4.58px rgb(0 0 0 / 88%);
}
.card-prodtips {
	position: relative; 
	z-index: 100000000000000000000; 
	display: block;
}
.footer-prodtips{
	background-color: #e1e1f1;
	position: absolute;
	width: 100%;
	padding: 3px;
	bottom: 0px;
	margin: 0px -12px;
	margin-top: 10px;
	max-height: 76px;
	overflow:hidden;
}
span.button.excl.small.rond {margin: 0px !important;margin-bottom:2px;font-size: 0.76rem;font-weight: 700;margin: 1;}
img.prodtips {}
.tekst-hometips {
	position: absolute; 
	bottom: 51px; 
	margin-left: 20px; 
	width: 90%;
}
.prodbox{margin-right: 15px; padding:0px!important;margin-bottom: 112px; border-radius: 10px; background-color: #133f90; border: 2px solid #ccc !important; width: 100%; color: #fff; display: inline-block; position: relative; box-shadow: (var (--shadow-medium));}
.prodbox-img {border-radius: 7px; width: 70%;position: relative;float: left;   display: flex; justify-content: center; align-items: center; overflow: hidden; -webkit-animation: }
.prodbox-img img { flex-shrink: 0;min-width: 100%;min-height: 100%;}
.prodbox-text{float: right;width: 30%;padding: 40px;position: relative;}
.prodbox h3{color: #fff !important;margin-bottom: 26.4px;}
.prodbox-text h4 {color: #ffffff !important; font-weight: 800 !important;}
.prodbox-img img:hover {-webkit-animation: prodbox-mouseover-out 1.15s;}
.prodbox .thumb {margin-right: 10px;}

.homenieuws img {/* width: 100% !important; *//* width: 100% !important; *//* margin-bottom: 20px; */}
.homenieuws {box-shadow: 0px 2px 14.58px 3.42px rgba(0, 0, 0, 0.2); padding: 20px 12px 0px 12px; position: relative;}
.news-footer {background-color: #e1e1f1;position: absolute;margin-top: 10px;width: 100%;padding: 0p 20px;bottom: 0px;margin: 0px -12px;height: 51px;}
.tipbox{margin-bottom: 50px;}
a.button.small.radius.float-right{margin: 14px;margin: 14px 41px 7px 14px;background-color: #fff0!IMPORTANT;COLOR: #133F8F !IMPORTANT;border: none;font-weight: bold;}
.homenieuws a.button.small.radius.float-right::after {width: 20px;height: 20px;background-color: #133f90; content: ">";position: absolute; top: 18px;right: 25px;border-radius: 100px;border: none;padding: 5px 5px;color: white;}
.homenieuws img {width: 100%}

a.button.small.float-right.pijl{position: absolute; bottom: 20px; right: 20px;}
.pagination a, .pagination button {color: #cfcfcf;}
.cat-prodtips {position: relative;display: block;margin: 6px; min-height: 36px !important;}

.voorstellen{background-color: #F0F0F0; display: block; position: relative; box-shadow: var(--shadow-medium); margin-bottom: 24px;}
.voorstellen-benede{position:relative;padding: 15px;background-color: #4358a1;display: inline-block;width: 100%; min-height: 240px;}
.voorstellen-boven{padding: 15px;background-color: #153e9224;margin: 0px auto;display: block;position: relative;box-sizing: border-box;overflow: hidden;}
img.pasfoto {float: right;width: 25% !important;position: relative;display: block;right: 1px;border: solid 5px white;border-radius: 12px;}
.naam {}
.ervaring {}
.verticaal-midden{  margin: 0; position: absolute;  top: 50%; transform: translateY(-50%);}
.hobbys{color: #fff; float: right; display: block;}
.hobbys img {width: 44px; margin: 5px 10px 5px 10px;}
.taken {color: #fff; float: left; display: block;}

@-webkit-keyframes prodbox-mouseover-in {from   {opacity: 80%;}to {opacity: 100%;}}
@-webkit-keyframes prodbox-mouseover-out {from  { opacity: 100%;; } to { opacity: 80%; }}

:root {--shadow-color: 0deg 0% 67%; --shadow-laag:0.5px 0.4px 0.7px hsl(var(--shadow-color) / 0.26), 0.8px 0.6px 1.2px -1.1px hsl(var(--shadow-color) / 0.28), 1.7px 1.5px 2.6px -2.2px hsl(var(--shadow-color) / 0.3); --shadow-medium: 0.5px 0.4px 0.7px hsl(var(--shadow-color) / 0.22), 1.2px 1px 1.8px -0.6px hsl(var(--shadow-color) / 0.23), 2.3px 2px 3.5px -1.1px hsl(var(--shadow-color) / 0.24), 4.5px 3.9px 6.9px -1.7px hsl(var(--shadow-color) / 0.25),  8.6px 7.4px 13.2px -2.2px hsl(var(--shadow-color) / 0.26); --shadow-hoog: 0.5px 0.4px 0.7px hsl(var(--shadow-color) / 0.2), 2.1px 1.8px 3.2px -0.2px hsl(var(--shadow-color) / 0.21), 3.7px 3.1px 5.6px -0.5px hsl(var(--shadow-color) / 0.21), 5.5px 4.7px 8.4px -0.7px hsl(var(--shadow-color) / 0.22), 7.9px 6.7px 12px -1px hsl(var(--shadow-color) / 0.22), 11.2px 9.5px 17.1px -1.2px hsl(var(--shadow-color) / 0.23), 15.7px 13.4px 24px -1.5px hsl(var(--shadow-color) / 0.23), 21.7px 18.5px 33.1px -1.7px hsl(var(--shadow-color) / 0.24), 29.6px 25.2px 45.2px -2px hsl(var(--shadow-color) / 0.24), 39.6px 33.8px 60.5px -2.2px hsl(var(--shadow-color) / 0.24);}

.zichtbaar {position: relative;  opacity: 0;}
.zichtbaar.active { opacity: 1; }
.active.fade-bottom {animation: fade-bottom 1s ease-in;}
.active.fade-left {position: relative !important; animation-name: fade-in-left; animation-duration: 1.1s;  animation-fill-mode: backwards;  animation-timing-function: ease-out;}
.active.fade-right { position: relative !important; animation-name: fade-in-right; animation-duration: 1.1s; animation-fill-mode: backwards; animation-timing-function: ease-out;}

/* Animation Delays */
.delay-1 {animation-delay: 0.6s;}. delay-2 {animation-delay: 0.7s;} .delay-3 {animation-delay: 0.8s;} .delay-4 {animation-delay: 0.9s;} .delay-5 {animation-delay: 1s;} .delay-6 {animation-delay: 1.1s;} .delay-7 {animation-delay: 1.2s;} .delay-8 {animation-delay: 1.3s;} .delay-9 {animation-delay: 1.4s;} .delay-10 {animation-delay: 1.5s;}
.delay-11 {animation-delay: 1.6s;} .delay-12 {animation-delay: 1.7s;} .delay-13 {animation-delay: 1.8s;} .delay-14 {animation-delay: 1.9s;} .delay-15 {animation-delay: 2s;}

@keyframes fade-in-left {0%   {left: -120px; opacity: 0;} 100% {left:0px; opacity: 1;}}
@keyframes fade-in-right {0%   {right: -100px; opacity: 0;} 100% {right:0px; opacity: 1;}}

.fade-in {animation: fadeIn ease 3s; -webkit-animation: fadeIn ease 3s; -moz-animation: fadeIn ease 3s; -o-animation: fadeIn ease 3s; -ms-animation: fadeIn ease 3s;}
.fade-in-faster {animation: fadeIn ease 1.25s; -webkit-animation: fadeIn ease 1.25s; -moz-animation: fadeIn ease 1.25s; -o-animation: fadeIn ease 1.25s; -ms-animation: fadeIn ease 1.25s;}
.footertop
@keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-moz-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-webkit-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

@-o-keyframes fadeIn {   
  0% {opacity:0;}
  100% {opacity:1;}
}

@-ms-keyframes fadeIn {
  0% {opacity:0;}
  100% {opacity:1;}
}

.accordion-title:hover, .accordion-title:focus {
    background-color: #4358A1 !important;
}
.accordion {
    background: #9DC537 !important;
}
.accordion li a:hover {
    background: #4F68BF !important;
}
.accordion-title {
    font-size: 1rem!important;
    color: #fff!important;
}
.tipbox{
	width:auto!important;
}
.volledige-breedte{
	width: 100vw;
	position: relative;
	left: 50%;
	right: 50%;
	margin-left: -50vw;
	margin-right: -50vw;
}
.icon-bar{width:100%;font-size:0;display:inline-block;background:#5a8ac7}
.icon-bar>*{text-align:center;width:25%;margin:0 auto;display:block;float:left}.icon-bar>* i,.icon-bar>* img{display:block;margin:0 auto}
.icon-bar>* i{vertical-align:middle}.icon-bar.label-right>* i,.icon-bar.label-right>* img{margin:0 .0625rem 0 0;display:inline-block}
.icon-bar.label-right>* i+label,.icon-bar.label-right>* img+label{margin-top:0}.icon-bar.label-right>* label{display:inline-block}
.icon-bar.vertical.label-right>*{text-align:left}.icon-bar.small-vertical,.icon-bar.vertical{height:100%;width:auto}
.icon-bar.small-vertical .item,.icon-bar.vertical .item{width:auto;margin:auto;float:none}@media only screen and (min-width:40.063em){.icon-bar.medium-vertical{height:100%;width:auto}
.icon-bar.medium-vertical .item{width:auto;margin:auto;float:none}}@media only screen and (min-width:64.063em){.icon-bar.large-vertical{height:100%;width:auto}
.icon-bar.large-vertical .item{width:auto;margin:auto;float:none}}.icon-bar>*{font-size:1rem;padding:1.25rem}
.icon-bar>* i+label,.icon-bar>* img+label{margin-top:.0625rem}.icon-bar>* i{font-size:1.875rem}
.icon-bar>* img{width:1.875rem;height:1.875rem}.icon-bar>* i,.icon-bar>* label{color:#FFF}
/*.icon-bar>a:hover{background:#00b1eb}.icon-bar>a:hover i,.icon-bar>a:hover label{color:#FFF}*/
.icon-bar .item.disabled{opacity:.7;cursor:not-allowed;pointer-events:none}
.icon-bar .item.disabled>*{opacity:.7;cursor:not-allowed}
.icon-bar.two-up .item{
	width:50%
}
.icon-bar.two-up.small-vertical .item,.icon-bar.two-up.vertical .item{
	width:auto
}
@media only screen and (min-width:40.063em){
	.icon-bar.two-up.medium-vertical .item{
		width:auto
	}
}
@media only screen and (min-width:64.063em){
	.icon-bar.two-up.large-vertical .item{
		width:auto
	}
}
@media only screen and (max-width:64.063em){
	.contact-buttons{
		top:96px!important;
	}
}
.li-menu{border-radius:5px;display:block;margin-left:-20px;margin-top: 50px;text-align:left;margin-bottom:15px;box-shadow:0 0 5px rgba(0,0,0,0.1);}
.li-menu .head{padding:10px 0px 10px 10px;color:#FFF;background:#f0f0f0;font-weight:bold;word-wrap:break-word;display:block;}
.li-menu a.menuitem{display:block;padding:15px 0px 15px 20px!important;;text-decoration:none;font-size:12pt;font-weight:normal;border-bottom:1px solid #dcdcdc;color:#666;width:100%;position:relative;overflow:hidden;text-transform:none;text-align:left;}
.li-menu a.menuitem .statusicon{position:absolute;top:8px;right:4px;border:none;}
.li-menu a.menuitem:hover{color:#666;}
.li-menu .submenu{float:left;width:100%;display:block;color:#000;text-align:right;overflow:hidden;}
.li-menu .submenu ul{list-style:none;margin:0px 0px 0px -16px;list-style-position:outside}
.li-menu .submenu ul li{display:block;margin:0px 0px 0px 0px;}
.li-menu .submenu ul li a{display:block;padding:7px 0px 7px 10px;text-decoration:none;text-transform:uppercase;font-size:10pt;font-family:"Arial";font-weight:bold;color:#000;background:#cde0f8;max-width:100%;border-bottom:1px solid #fff;}
.li-menu .submenu ul li a:hover{color:#333;background:#ccc;text-decoration:none;}
.li-menu .submenu ul li a.visited{text-decoration:none;color:#ff0000;}
.li-menu .submenu ul li a.selected{color:red;}
html>body .li-menu .submenu ul li{margin:0px 0px 0px 0px;text-align:left;list-style-position:outside}


.chatbutton img{
	display:none!important;
}

@media only screen and (min-width:40.063em){
	.footerwrap{	
		height:370px!important;
		background: url(/images/bg_adres.jpg) repeat-x;
		position:relative;
		z-index:10000;
	}
	.footertop {
		max-width: 100%;
		height: 370px!important;
		margin-top: 50px;
		margin-bottom: 60px;
		padding: 0 0 0 0;
	}
	.footer1 .container { 
		margin: 0 auto;
		padding-top:20px;
		max-width: 75rem;
		background: url(/userfiles/file/adres_bg.png) 100% 50% no-repeat;
	}

@media only screen and (max-width:40.063em){
	.footerwrap{	
		height:80px!important;
	}
	.footer1 { 
		height:80px!important;
	}
	.footer1 .container { 
		height:50px!important;
	}
	.footertop {
		min-height:50px!important;
	}
	
}
@media only screen and (max-width:40.063em) {
	.prodbox-text{float: right;width: 100% !important;}
	.prodbox-img{width: 100% !important;}
	.menu{margin-top:0 !important;}
	.menu > li > a{border-bottom:1px solid #fff;}
	.menu > li > a {padding: 1rem 1.0rem !important;}
	.top-bar, .top-bar ul{margin-left:0!important;}
	.top-bar, .top-bar ul{background-color:#9DC537 !important;}
	.logosmall{margin:0px 0px 0px 0px!important;}
	.title-bar{background:#fff !important;padding:0.5rem !important;}
	.title-bar .menu-icon {margin-top: 0.5rem!important;}
	.title-bar-title { margin-top: 0.5rem!important;     float: right;}
	.sticky-container{z-index:999;height:10px!important;}
	.header_image {max-width:100%;width:100%;display:block;margin-top:40px!important;}
	.footertop{margin:0px auto;max-width:100%; min-height: 150px; padding:0 0 0 0;background-image: url(/images/bg_adres.jpg) !important; background-repeat: no-repeat !important;background-size: inherit;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
	.footer1 .container{margin:0 auto;max-width:75rem; min-height:250px;padding:125px 0px 0 0;}
	.footer1{margin:0 auto;max-width:80rem;position:relative;clear:both;overflow:hidden;z-index:110;margin-top:0px;}
	.cta {flex-direction: column-reverse;}
	
	.wrapper-stappenplan-klein {position: relative; color: white;}
	.wrapper-stappenplan-klein .text-uitleg-stappenplan {font-size: 30px !important;line-height: 35px !important;bottom: 20px !important;left: 20px !important;position: absolute !important;/* position: absolute; */top: 115px;/* left: 16px; */}
	.stappenplan-item {box-shadow: var(--shadow-hoog); padding: 0px; margin: 0px;  margin-bottom: 40px !important;  margin-top: -20px !important;  width: 90% !important; margin-right: 27px;}

	.afspreken{margin-bottom: 50px; min-height:290px; background-size: 15% !important;}
	.text-uitleg-stappenplan{position: relative !important;color: #133f90 !important; font-size: 70px !important; font-weight: 900;  width: 100% !important; text-shadow: none !important;
		text-align: center !important;  line-height: 90px !important;}
	.contact-buttons {top: 52px !important;}  
}	